<template>
    <section class="contenido">
        <base-card>
        <h2>Perfil de usuario</h2>
        <form-perfil></form-perfil>
        </base-card>
    </section>
</template>
<script>
import FormPerfil from '../../components/usuarios/FormPerfil.vue';
export default {
    components:{
        FormPerfil
    },
}
</script>
<style scoped>
.contenido{
    margin-top: 8rem;
}
</style>